uuid: f664c901-f1af-492b-9507-4e92cbc80f5b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.gallery6
id: commerce_product_variation.fridge.gallery6
field_name: gallery6
entity_type: commerce_product_variation
bundle: fridge
label: 'Gallery 6'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
